<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Niramai-What We Do</title>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="shortcut icon" type="image/icon" href="assets/images/fav-icon.png" />
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/aos.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/all.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css" />
        <link rel="stylesheet" href="assets/css/animate.css">
         <link rel="stylesheet"  type="text/css" href="assets/css/camera.css" >
        <link rel="stylesheet" type="text/css" href="assets/css/owl.theme.default.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/style.css" />
    </head>
    <body>
        
    <section>
        <div class="main-header">
            <nav class="navbar navbar-expand-lg navbar-light sticky-top">
                <div class="container">
                    <a class="navbar-brand" href="index.html"><img src="assets/images/logo.svg" /></a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav ms-auto">
                            <li class="nav-item">
                                <a class="nav-link active hover-link" href="index.html">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="what_we_do.html">What We Do</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="technology.html">Technology & Reserch</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="partnership.html">Partnerships</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link hover-link" href="careers.html">Careers</a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link hover-link" href="about-us.html">About Us</a>
                            </li>
                            <li class="nav-item ">
                                <a href="booking.html" class="btn common-btn">Book Appoinment <i class="fas fa-long-arrow-alt-right ms-2"></i></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
    </section>


    <section>
        <div class="what_we_do">
            <div class="container">
                <div class="vertical-space-40"></div>
                  <h4 class="main-title mb-5">Breast Health Test</h4>
                <div class="row gx-0">
                    <div class="col-lg-7">
                       <div class="what-we-img">
                        <img src="assets/images/breast-health-mob.png" class="do-img1">
                         <img src="assets/images/breast-health-d.png" class="do-img">
                       </div>  
                    </div>
                    <div class="col-lg-5">
                        <p class="main-text mb-4">Niramai’s ‘No Touch’, ‘No Pain’, ‘No See’, ‘No Radiation’ and privacy aware method helps detect breast cancer at a much earlier stage than traditional methods.</p>
                        <div class="list-detail">
                            <h5 class="list-detail-title">. At Clinics</h5>
                            <p class="list-detail-text">Niramai screening is also available at your nearest hospital or clinic under the guidance of your doctors. Ask about the Niramai Breast Health screening today!</p>
                        </div>
                         <div class="list-detail">
                            <h5 class="list-detail-title">. Screening Camps</h5>
                            <p class="list-detail-text">Niramai also conducts screening camps for women with no access to healthcare facilities. We welcome sponsorships from donors interested in supporting breast cancer screening for under-privileged women.</p>
                        </div>
                         <div class="list-detail">
                            <h5 class="list-detail-title">. Home Screening</h5>
                            <p class="list-detail-text">In the times of COVID-19, we needed to make sure we are not compromising on being vigilant about our breast health. High risk women still need to be tested for probable cancers. However, since it is very difficult to get to a hospital for a Mammography test, NIRAMAI launched a breast health screening solution that can be conducted at the comfort of their homes. Since the Thermalytix Breast Health Test is non-contact and radiation-free, the test will be conducted with full safety following all COVID precautionary protocols.</p>
                        </div>

                    </div>
                </div>  
            </div>
        </div>
    </section>

    <section>
        <div class="what_we_do">
            <div class="container">
                <div class="vertical-space-40"></div>
                  <h4 class="main-title mb-5">Covid-19</h4>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="list-detail">
                            <h5 class="list-detail-title">. Xray Setu</h5>
                            <p class="list-detail-text">NIRAMAI, in collaboration with IISc and clinicians, developed a new Whatsapp-based Chest XRay analysis service to address this issue. This service was pilot tested from June 2020 until April 2020. This FREE service helped over 300 rural doctors to provide better early intervention and treatment to more than 1000 COVID patients.</p>
                            <p><a href="#" class="read-link">Read More</a></p>
                        </div>
                         <div class="list-detail">
                            <h5 class="list-detail-title">. Fever Test</h5>
                            <p class="list-detail-text">Community screening is very important to reduce the spread of COVID-19. Identifying likely infected people in public places helps in controlling the spread. Among the most common symptoms seen in likely COVID-19 positive patients are fever, dry throat and possible sneezing. NIRAMAI has developed a suite of products to seamlessly identify people with possible symptoms of COVID-19 without interfering with their activities.</p>
                             <p><a href="#" class="read-link">Read More</a></p>
                        </div>
                    </div>
                     <div class="col-lg-6">
                       <p class="text-center"><img src="assets/images/covid.png" width="100%"></p> 
                    </div>
                </div>  
            </div>
        </div>
    </section>

    <section>
        <div class="what_we_do">
            <div class="container">
                <div class="vertical-space-40"></div>
                  <h4 class="main-title mb-5">Online Risk Assessment</h4>
                <div class="row">
                     <div class="col-lg-6">
                       <p class="text-center"><img src="assets/images/risk-manage.png" width="100%"></p> 
                    </div>
                    <div class="col-lg-6">
                        <div class="vertical-space-150"></div>
                         <p class="main-text mb-4">This is an online tool by Niramai to assess your breast health risk. In simple steps, you could understand the things you should be careful of, while checking yourselves and also the status of your risk for breast cancer and can decide the future course of screening accordingly.</p>
                    </div>
                </div>  
            </div>
        </div>
    </section>
   
        
        <div class="vertical-space-50"></div>
        <section>
            <div class="footer">
                <div class="container">
                    <div class="vertical-space-30"></div>
                    <div class="row gx-2">
                         <div class="col-lg-3">
                             <h2 class="footer-div-title">Comapny Info</h2>
                             <ul class="footer-menu">
                                <li><a href="about-us.html">About Us</a></li>
                                <li><a href="">Career</a></li>
                                <li><a href="">We Are Hiring</a>
                                </li>
                                <li><a href="">Blog</a></li>
                                <li><a href=""><b>Legal</b></a></li>
                            </ul>  
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Features</h2>
                            <ul class="footer-menu">
                                <li><a href="">Business Marketing</a></li>
                                <li><a href="">User Analytic</a></li>
                                <li><a href="">Live Chat</a>
                                </li>
                                <li><a href="">Unlimited Support</a></li>
                            </ul>  
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Resources</h2>
                            <ul class="footer-menu">
                                <li><a href="about-us.html">IOS & Andriod</a></li>
                                <li><a href="">Watch A Demor</a></li>
                                <li><a href="">Customers</a>
                                </li>
                                <li><a href="">API</a></li>
                            </ul> 
                        </div>
                        <div class="col-lg-3">
                            <h2 class="footer-div-title">Get In Touch</h2>
                            <p>📞 +91 866092297 </p>
                            <p>🏠 Ground Floor, Innova Pearl, <br>No. 17, 5th Block, <br> Industry Layout,<br> Bangalore, 56009 </p>
                            <p>📧 contact@niramai.co </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>






        <script type="text/javascript" src="assets/js/jquery-3.3.1.min.js"></script>
        <script type="text/javascript" src="assets/js/bootstrap.js"></script>
        <script type="text/javascript" src="assets/js/owl.carousel.min.js"></script>
        <script type="text/javascript" src="assets/js/jquery.magnific-popup.min.js"></script>
        <script type="text/javascript" src="assets/js/anime.min.js"></script>
        <script src="assets/js/aos.js"></script>
        <script type="text/javascript">
            
             AOS.init(); 

            $("#banner-carousel").owlCarousel({
                loop: true,
                margin: 10,
                nav: true,
                autoplay: true,
                autoplayTimeout: 6000,
                autoplayHoverPause: true,
                responsive: {
                    0: {
                        items: 1,
                    },
                    600: {
                        items: 1,
                    },
                    1000: {
                        items: 1,
                    },
                },
            });
            $("#categorey-carousel").owlCarousel({
                loop: true,
                margin: 10,
                nav: true,
                autoplay: true,
                autoplayTimeout: 6000,
                autoplayHoverPause: true,
                responsive: {
                    0: {
                        items: 1,
                    },
                    600: {
                        items: 2,
                    },
                    1000: {
                        items: 4,
                    },
                },
            });
             $("#advisory-carousel").owlCarousel({
                loop: true,
                margin: 10,
                nav: true,
                autoplay: true,
                autoplayTimeout: 6000,
                autoplayHoverPause: true,
                responsive: {
                    0: {
                        items: 1,
                    },
                    600: {
                        items: 1,
                    },
                    1000: {
                        items: 1,
                    },
                },
            });
            $(".owl-prev").html('<i class="fa fa-chevron-left"></i>');
            $(".owl-next").html('<i class="fa fa-chevron-right"></i>');
        </script>
        
    </body>
</html>
